[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash-dev] X11 dependency with FB gui

From: strk
Subject: Re: [Gnash-dev] X11 dependency with FB gui
Date: Wed, 5 Dec 2007 16:41:11 +0100

On Wed, Dec 05, 2007 at 04:39:00PM +0100, Udo Giacomozzi wrote:
> Hello strk,
> Wednesday, December 5, 2007, 3:47:57 PM, you wrote:
> s> See here for why X11 is checked even when build_fb is defined:
> s> 
> I'll try to revert this patch and see if that makes any difference...

Of course it will, but --enable-gui=fb,fltk would trigger trigger 'undefined
symbol' errors, or fb,gtk will link X11 back and trigger the same error
you're having


 ()   ASCII Ribbon Campaign
 /\   Keep it simple! 

reply via email to

[Prev in Thread] Current Thread [Next in Thread]